Subject: [IPTEL] (no subject)

From: "Kiarash Bodouhi" <[email-masked]>
Date: Tue, 7 Aug 2001 15:41:44 +0430

>Please help me understand:
>Do you really want to separate VoIP traffic from other IP applications?
>Can you separate it? Is it a good idea to balkanize the Internet for
>various applications?

I believe the market will tell us what is needed and what is not. Currently
we have lots of ITSPs and clearing house systems that do all the jobs
manually
for routing VoIP. I don't believe such thing has happened to other
applications
as well but when it looks that it is needed for those, we can then discuss
it.
On the overall, I believe these networks in network (Internet) will increase
soon
in future and what I understood from Henry's word is that what will be the
destiny
of such complex maze like networks. I guess we have to resolve this problem
later
when it is going to happen. But I believe the whole idea of these virtual
networks
on top of IP is great thing and is a natural phenomena of internet influence
on
other applications.

>BTW: We already have separate voice network...

Regards
Kiarash Bodouhi

Solarson Enterprises

>Thanks,Henry

>Henry Sinnreich
>WorldCom
>400 International Parkway
>Richardson, Texas 75081
>USA

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Alan Clark
> Sent: Thursday, August 02, 2001 5:35 PM
> To: Xu Zhe; [email-masked]
> Subject: RE: [IPTEL] urgent: ip telphony traffic model
>
>
>
> Telchemy is currently conducting research in this area,
> building aggregate VoIP traffic models for NS-2 as part of
> our work on performance analysis of large scale VoIP
> networks.  We have done a fairly comprehensive literature
> survey, are (re)doing analytical work and simulation studies.
>
> We would be interested to exchange information with other
> research groups, and will add a list of the references we
> have found to our web site
> (www.telchemy.com) next week.
>
> Alan Clark
> [email-masked]
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]> On Behalf Of Xu Zhe
>
> Sent: Thursday, August 02, 2001 5:13 AM
>
> To: [email-masked]'
> Subject: [IPTEL] urgent: ip telphony traffic model
>
>
> hello,
> some one has post this message but without answer. I also
> need the answer to this, can someone help me? Hi everybody,
> Is there any study that has tried to characterize the ip
> telephony traffic? If yes, can somebody point me where I can
> find it? Thanks in advance.
>
>
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-> labs.com/mailman/listinfo/iptel
>
>
>
>
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-> labs.com/mailman/listinfo/iptel
>

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel